漏洞信息详情

Grandstream UCM6200 操作系统命令注入漏洞

  • CNNVD编号:CNNVD-202007-1290
  • 危害等级: 超危
  • CVE编号: CVE-2020-5759
  • 漏洞类型: 操作系统命令注入
  • 发布时间: 2020-07-17
  • 威胁类型: 远程
  • 更新时间: 2020-07-24
  • 厂        商:
  • 漏洞来源:

漏洞简介

Grandstream UCM6200是美国潮流网络(Grandstream)公司的一套用于IP电话通信的企业级交换机。

使用1.0.20.23及之前版本固件的Grandstream UCM6200中存在操作系统命令注入漏洞。远程攻击者可通过发送特制unset命令利用该漏洞以root用户身份执行命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://www.grandstream.com/support/firmware/ucm62xx-official-firmware

参考网址

来源:CONFIRM

链接:https://www.tenable.com/security/research/tra-2020-42

来源:www.tenable.com

链接:https://www.tenable.com/cve/CVE-2020-5759

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-5759

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多